1755823788816
16757,0.0.0
6707,0.0.0
17610,0.0.0
13778,0.0.0
4782,0.0.0
13048,0.0.0
18225,0.0.0
19947,0.0.0
22794,0.0.0
24,2.4.0
856,0.0.0
26,2.4.0
28,2.3.0
867,0.0.0
1828,0.0.0
15964,1.14.0
5642,2.4.0
16749,0.0.0
4030,2.2.0
22804,0.0.0
19846,0.0.0
19005,0.0.0
1660,1.14.0
9225,0.0.0
6628,0.0.0
42,2.3.0
12305,2.4.0
794,0.0.0
10346,0.0.0
11732,0.0.0
15996,1.33.0,1.27.0
21367,0.0.0
11617,2.4.0
23599,1.33.0
3958,1.33.0
20559,0.0.0
17424,1.23.0
6649,0.0.0
3969,2.4.0
9865,0.0.0
17438,1.27.0
21416,0.0.0
7377,2.2.0
13771,1.27.0
22843,0.0.0
14444,0.0.0
3013,0.0.0
4836,2.4.0
4840,1.23.0
18227,0.0.0
23623,0.0.0
15215,1.27.0
11722,2.2.0
18262,0.0.0
11670,0.0.0
900,2.4.0
3029,2.2.0
5656,1.27.0
16794,0.0.0
8923,0.0.0
15976,1.14.0
750,0.0.0
22764,0.0.0
6630,0.0.0
15120,0.0.0
11679,0.0.0
19020,1.14.0
21968,0.0.0
23045,1.14.0
20633,0.0.0
21434,1.14.0
95,0.0.0
13042,0.0.0
13796,2.4.0
7366,1.14.0
4016,1.14.0
10361,2.4.0
2366,0.0.0
13082,1.27.0
5675,0.0.0
16774,0.0.0
130,0.0.0
1762,0.0.0
19888,0.0.0
186,1.14.0
22158,2.2.0
15250,0.0.0
22840,1.14.0
22159,2.2.0
22157,2.2.0
5741,0.0.0
23618,0.0.0
4925,0.0.0
9704,0.0.0
15274,1.33.0
22170,0.0.0
935,0.0.0
5695,0.0.0
5798,2.2.0
4887,2.4.0
20618,0.0.0
1534,0.0.0
8436,2.0.0,1.33.0
1785,0.0.0
2391,0.0.0
4851,0.0.0
13110,0.0.0
6683,0.0.0
6803,1.33.0,1.27.0
23593,0.0.0
10500,0.0.0
100,0.0.0
11108,0.0.0
6758,1.27.0
14556,0.0.0
17556,1.27.0
15249,2.4.0
13107,0.0.0
17554,1.27.0
10401,2.0.0,1.33.0
13880,0.0.0
3129,0.0.0
7479,0.0.0
19054,0.0.0
14575,1.27.0
128,0.0.0
23697,2.4.0
2176,0.0.0
1011,1.27.0
3799,1.33.0,1.27.0
4803,2.2.0
940,0.0.0
3102,1.27.0
967,0.0.0
4903,0.0.0
7141,0.0.0
16803,0.0.0
10435,0.0.0
158,0.0.0
11057,0.0.0
10301,0.0.0
2320,1.23.0
5827,1.27.0
14544,0.0.0
8279,1.14.0
7906,0.0.0
17601,0.0.0
16860,2.1.0
9612,0.0.0
16856,2.0.0
21439,0.0.0
14665,0.0.0
17705,0.0.0
16194,0.0.0
8346,0.0.0
21510,1.27.0
20001,0.0.0
3282,0.0.0
20850,0.0.0
15414,0.0.0
20009,1.14.0
8362,1.33.0,1.27.0
2612,0.0.0
9787,1.14.0
13902,0.0.0
22992,0.0.0
20019,1.23.0
22268,1.27.0
209,1.14.0
9799,2.2.0
21498,0.0.0
216,0.0.0
7514,2.4.0
16299,0.0.0
1866,1.27.0
22228,0.0.0
5810,2.0.0,1.33.0
16177,0.0.0
11786,0.0.0
11847,0.0.0
1261,0.0.0
225,0.0.0
13925,2.4.0
5833,0.0.0
21558,2.4.0
22243,0.0.0
7533,1.27.0
2481,2.4.0
9696,0.0.0
17702,0.0.0
1057,0.0.0
11909,0.0.0
17962,1.23.0
23023,0.0.0
7592,0.0.0
19288,0.0.0
13259,1.14.0
9708,2.4.0
14722,0.0.0
3092,0.0.0
9378,0.0.0
17765,0.0.0
19297,1.14.0
20859,0.0.0
13954,0.0.0
23073,2.2.0
20916,0.0.0
23074,2.2.0
14736,2.4.0
9088,2.4.0
5903,1.14.0
10542,2.2.0
1087,2.2.0
19469,2.4.0
22872,0.0.0
9807,2.4.0
4197,2.0.0,1.33.0,1.27.0
3252,0.0.0
23753,0.0.0
20834,2.3.0
5021,2.2.0
1844,2.0.0,1.33.0
14610,0.0.0
15405,1.27.0
15400,1.27.0
11804,1.33.0
15406,1.27.0
15403,1.27.0
16237,2.4.0
1847,0.0.0
23016,0.0.0
1845,2.2.0
16322,0.0.0
20125,1.14.0
6004,0.0.0
2573,0.0.0
401,0.0.0
6968,0.0.0
19329,2.2.0
19337,1.14.0
22122,1.27.0
11274,0.0.0
17770,0.0.0
21600,2.4.0
3315,1.23.0
6941,0.0.0
9189,2.3.0
12612,1.14.0
5953,1.33.0
1947,2.2.0
2585,1.14.0
2557,0.0.0
5956,1.33.0
1150,0.0.0
359,1.14.0
21599,2.4.0
14043,0.0.0
14695,0.0.0
23088,1.14.0
9199,0.0.0
12628,0.0.0
8161,1.27.0
9166,1.27.0
19321,2.4.0
15500,1.14.0
19777,0.0.0
4354,0.0.0
7724,1.27.0
20950,1.27.0
16330,1.27.0
20905,1.27.0
1269,0.0.0
4987,1.14.0
23728,0.0.0
16335,0.0.0
3447,1.14.0
11276,0.0.0
410,2.4.0
4802,0.0.0
13779,2.4.0
2499,0.0.0
2307,2.2.0
8494,2.4.0
14085,0.0.0
10,0.0.0
20928,0.0.0
9842,1.27.0
7668,0.0.0
423,1.27.0
14692,0.0.0
3415,0.0.0
9909,0.0.0
3429,0.0.0
10606,0.0.0
3528,0.0.0
2665,2.3.0
481,0.0.0
608,0.0.0
2653,2.2.0
9996,2.2.0
23184,0.0.0
531,2.4.0
10663,0.0.0
10707,1.27.0
14836,0.0.0
21744,0.0.0
2667,2.3.0
5245,0.0.0
20184,0.0.0
24022,0.0.0
8084,0.0.0
14116,0.0.0
17074,1.27.0
7734,1.14.0
21032,0.0.0
15557,0.0.0
18022,2.4.0
23158,2.2.0
18018,2.4.0
18628,0.0.0
23905,2.4.0
10626,0.0.0
22511,2.3.0
21675,1.23.0
457,1.33.0
9307,0.0.0
14819,1.27.0
23126,0.0.0
1303,0.0.0
2000,2.4.0
4391,0.0.0
12752,2.4.0
17048,1.14.0
5399,0.0.0
12671,1.14.0
476,0.0.0
2005,0.0.0
2655,1.14.0
2054,1.14.0
23879,0.0.0
12675,2.2.0
2014,0.0.0
23935,0.0.0
23187,1.27.0
11988,0.0.0
17961,0.0.0
10573,2.2.0
2026,0.0.0
23948,1.14.0
17117,0.0.0
12741,0.0.0
2042,2.4.0
7755,0.0.0
11999,0.0.0
12005,1.14.0
19307,1.33.0,1.27.0
2690,0.0.0
2053,0.0.0
5213,0.0.0
3523,0.0.0
23053,2.2.0
14811,0.0.0
23133,2.4.0
23227,0.0.0
20221,0.0.0
21561,2.4.0
8689,0.0.0
22490,1.27.0
22485,1.27.0
10796,0.0.0
22497,1.27.0
3737,0.0.0
16464,0.0.0
6365,1.14.0
14874,0.0.0
21799,0.0.0
22293,2.4.0
20288,1.14.0
21066,0.0.0
12130,0.0.0
22460,1.27.0
15662,0.0.0
21812,2.4.0
11433,0.0.0
9383,0.0.0
7843,2.0.0,1.33.0
12781,1.27.0
17984,0.0.0
561,0.0.0
21045,0.0.0
22478,0.0.0
10742,0.0.0
5351,1.14.0
5414,0.0.0
13441,0.0.0
18644,0.0.0
15628,0.0.0
6357,2.4.0
5360,1.14.0
15633,1.27.0
18606,0.0.0
1442,0.0.0
14905,2.4.0
14906,2.3.0
610,1.23.0
11417,0.0.0
11419,0.0.0
16447,0.0.0
15545,0.0.0
12128,2.2.0
2790,1.23.0
20330,1.27.0
19542,0.0.0
9420,1.14.0
4541,1.33.0,1.27.0
9965,0.0.0
12100,2.2.0
13526,0.0.0
17176,1.23.0
13476,0.0.0
22551,2.4.0
6386,0.0.0
10058,0.0.0
22475,1.27.0
20296,1.14.0
1419,0.0.0
10735,1.14.0
13485,2.3.0
10076,0.0.0
4521,0.0.0
9401,0.0.0
1036,2.4.0
22570,1.14.0
5492,0.0.0
12280,2.2.0
675,0.0.0
12875,0.0.0
10123,2.2.0
3920,0.0.0
8739,0.0.0
16693,0.0.0
18766,1.27.0
16507,0.0.0
12883,2.4.0
11470,0.0.0
14975,1.27.0
9752,0.0.0
2184,2.4.0
14303,1.27.0
19600,0.0.0
13733,0.0.0
16881,2.4.0
18059,0.0.0
21105,1.14.0
2807,1.14.0
11565,2.2.0
21914,0.0.0
18680,1.27.0
21918,0.0.0
23331,1.27.0
18683,1.27.0
14234,0.0.0
18679,1.27.0
22923,0.0.0
3721,0.0.0
7848,0.0.0
3762,1.14.0
10116,0.0.0
5467,1.14.0
11113,0.0.0
14959,0.0.0
8732,2.2.0
9443,0.0.0
12158,2.0.0,1.33.0,1.27.0
3842,0.0.0
6508,2.2.0
3776,0.0.0
23414,0.0.0
20435,0.0.0
6514,1.27.0
17261,0.0.0
24113,0.0.0
6512,1.27.0
7929,0.0.0
5496,0.0.0
18065,0.0.0
20467,0.0.0
11441,2.2.0
21912,1.27.0
4649,1.33.0
11439,2.2.0
11440,2.2.0
15039,0.0.0
13531,2.4.0
21965,0.0.0
22601,1.23.0
20353,0.0.0
15000,0.0.0
3074,1.27.0
16540,1.33.0
19624,0.0.0
9480,0.0.0
21930,0.0.0
12232,0.0.0
668,1.14.0
16593,2.3.0
10895,1.14.0
15036,0.0.0
17913,2.4.0
15842,2.4.0
7294,1.27.0
16645,0.0.0
19836,0.0.0
1644,2.4.0
16788,0.0.0
15844,2.4.0
18909,1.23.0
16651,1.23.0
13682,0.0.0
21249,1.14.0
18142,0.0.0
24203,2.4.0
18841,0.0.0
18195,1.27.0
8030,0.0.0
20512,1.27.0
21990,1.27.0
706,0.0.0
23168,0.0.0
5541,0.0.0
19656,1.14.0
17084,0.0.0
799,1.27.0
6533,1.33.0,1.27.0
6492,2.2.0
23460,0.0.0
2903,0.0.0
2902,0.0.0
19616,0.0.0
7272,1.33.0,1.27.0
9311,2.4.0
2244,0.0.0
5587,0.0.0
9655,2.2.0
13801,0.0.0
10918,0.0.0
19663,0.0.0
21308,2.2.0
11587,0.0.0
11588,0.0.0
8019,0.0.0
23885,1.27.0
9541,0.0.0
18887,0.0.0
21269,0.0.0
18182,1.27.0
2295,2.2.0
16647,0.0.0
18891,0.0.0
21162,2.3.0
13724,0.0.0
16704,0.0.0
10959,0.0.0
18193,0.0.0
5497,1.27.0
13742,2.0.0,1.33.0,1.27.0
22012,0.0.0
17346,2.3.0
21159,2.4.0
7253,0.0.0
19654,1.14.0
12142,0.0.0
2227,2.2.0
7264,0.0.0
2228,2.2.0
2232,2.2.0
17239,1.23.0
13696,0.0.0
15083,0.0.0
10938,0.0.0
12283,1.14.0
6457,2.2.0
16677,0.0.0
6460,2.2.0
3772,0.0.0
8805,0.0.0
